/*     437115 : 타이틀 텍스트      */
.title__437115__ {font-size:0}
.title__437115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__437115__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__437115__.style_top p {padding-top:10px}
.title__437115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__437115__.style_right p {padding-right:14px}
.title__437115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__437115__.style_bottom p {padding-bottom:12px}
.title__437115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__437115__.style_left p {padding-left:14px}
.title__437115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__437115__.style_circle1 p {padding-left:18px}
.title__437115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__437115__.style_circle2 p {padding-left:18px}
.title__437115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__437115__ p {font-size:20px}
	.title__437115__.style_top p:before {width:20px}
	.title__437115__.style_right p:before {height:20px}
	.title__437115__.style_bottom p:before {width:20px}
	.title__437115__.style_left p:before {height:20px}
}

/*     637665 : 제목&내용 가로형      */
.text_horizontal__637665__ .title__637665__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#02a7c5;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__637665__ .text__637665__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__637665__:after {content:'';display:block;clear:both}
	.text_horizontal__637665__ .title__637665__ {box-sizing:border-box;float:left;margin:0;min-width:20px;padding-right:20px}
	.text_horizontal__637665__ .text__637665__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__637665__ .title__637665__ {font-size:20px}
	.text_horizontal__637665__ .text__637665__ {font-size:20px}
}

/*     436785 : 타이틀 텍스트      */
.title__436785__ {font-size:0}
.title__436785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__436785__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__436785__.style_top p {padding-top:10px}
.title__436785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__436785__.style_right p {padding-right:14px}
.title__436785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__436785__.style_bottom p {padding-bottom:12px}
.title__436785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__436785__.style_left p {padding-left:14px}
.title__436785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__436785__.style_circle1 p {padding-left:18px}
.title__436785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__436785__.style_circle2 p {padding-left:18px}
.title__436785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__436785__ p {font-size:20px}
	.title__436785__.style_top p:before {width:20px}
	.title__436785__.style_right p:before {height:20px}
	.title__436785__.style_bottom p:before {width:20px}
	.title__436785__.style_left p:before {height:20px}
}

/*     637655 : 제목&내용 가로형      */
.text_horizontal__637655__ .title__637655__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#02a7c5;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__637655__ .text__637655__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__637655__:after {content:'';display:block;clear:both}
	.text_horizontal__637655__ .title__637655__ {box-sizing:border-box;float:left;margin:0;min-width:20px;padding-right:20px}
	.text_horizontal__637655__ .text__637655__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__637655__ .title__637655__ {font-size:20px}
	.text_horizontal__637655__ .text__637655__ {font-size:20px}
}

/*     442935 : 한줄 텍스트      */
.text__442935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__442935__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__442935__ p {font-size:20px}
}

/*     435955 : 타이틀 텍스트      */
.title__435955__ {font-size:0}
.title__435955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__435955__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__435955__.style_top p {padding-top:10px}
.title__435955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__435955__.style_right p {padding-right:14px}
.title__435955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__435955__.style_bottom p {padding-bottom:12px}
.title__435955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__435955__.style_left p {padding-left:14px}
.title__435955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__435955__.style_circle1 p {padding-left:18px}
.title__435955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__435955__.style_circle2 p {padding-left:18px}
.title__435955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__435955__ p {font-size:20px}
	.title__435955__.style_top p:before {width:20px}
	.title__435955__.style_right p:before {height:20px}
	.title__435955__.style_bottom p:before {width:20px}
	.title__435955__.style_left p:before {height:20px}
}

/*     637685 : 제목&내용 가로형      */
.text_horizontal__637685__ .title__637685__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#02a7c5;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__637685__ .text__637685__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__637685__:after {content:'';display:block;clear:both}
	.text_horizontal__637685__ .title__637685__ {box-sizing:border-box;float:left;margin:0;min-width:20px;padding-right:20px}
	.text_horizontal__637685__ .text__637685__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__637685__ .title__637685__ {font-size:20px}
	.text_horizontal__637685__ .text__637685__ {font-size:20px}
}

/*     442945 : 한줄 텍스트      */
.text__442945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__442945__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__442945__ p {font-size:20px}
}

/*     437065 : 타이틀 텍스트      */
.title__437065__ {font-size:0}
.title__437065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__437065__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__437065__.style_top p {padding-top:10px}
.title__437065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__437065__.style_right p {padding-right:14px}
.title__437065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__437065__.style_bottom p {padding-bottom:12px}
.title__437065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__437065__.style_left p {padding-left:14px}
.title__437065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__437065__.style_circle1 p {padding-left:18px}
.title__437065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__437065__.style_circle2 p {padding-left:18px}
.title__437065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__437065__ p {font-size:20px}
	.title__437065__.style_top p:before {width:20px}
	.title__437065__.style_right p:before {height:20px}
	.title__437065__.style_bottom p:before {width:20px}
	.title__437065__.style_left p:before {height:20px}
}

/*     637675 : 제목&내용 가로형      */
.text_horizontal__637675__ .title__637675__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#02a7c5;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__637675__ .text__637675__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__637675__:after {content:'';display:block;clear:both}
	.text_horizontal__637675__ .title__637675__ {box-sizing:border-box;float:left;margin:0;min-width:20px;padding-right:20px}
	.text_horizontal__637675__ .text__637675__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__637675__ .title__637675__ {font-size:20px}
	.text_horizontal__637675__ .text__637675__ {font-size:20px}
}

/*     442955 : 한줄 텍스트      */
.text__442955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__442955__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__442955__ p {font-size:20px}
}

/*     439335 : 점선      */
.dashed_line__439335__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__439335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__439335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__439335__ {height:20px}
}

/*     439345 : 타이틀 텍스트      */
.title__439345__ {font-size:0}
.title__439345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__439345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__439345__.style_top p {padding-top:10px}
.title__439345__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__439345__.style_right p {padding-right:14px}
.title__439345__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__439345__.style_bottom p {padding-bottom:12px}
.title__439345__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__439345__.style_left p {padding-left:14px}
.title__439345__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__439345__.style_circle1 p {padding-left:18px}
.title__439345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__439345__.style_circle2 p {padding-left:18px}
.title__439345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__439345__ p {font-size:20px}
	.title__439345__.style_top p:before {width:20px}
	.title__439345__.style_right p:before {height:20px}
	.title__439345__.style_bottom p:before {width:20px}
	.title__439345__.style_left p:before {height:20px}
}

/*     439355 : 번호형 리스트      */
.text_list__439355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__439355__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__439355__ ul li:first-child {margin-top:0}
.text_list__439355__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__439355__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__439355__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__439355__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__439355__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__439355__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__439355__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__439355__.s_size_300 i {border-width:2px}
.text_list__439355__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__439355__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__439355__ ul li {font-size:15px}
}

/*     439365 : 장문 텍스트      */
.textarea__439365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__439365__ p {font-size:15px}
}

/*     439375 : 타이틀 텍스트      */
.title__439375__ {font-size:0}
.title__439375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__439375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__439375__.style_top p {padding-top:10px}
.title__439375__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__439375__.style_right p {padding-right:14px}
.title__439375__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__439375__.style_bottom p {padding-bottom:12px}
.title__439375__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__439375__.style_left p {padding-left:14px}
.title__439375__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__439375__.style_circle1 p {padding-left:18px}
.title__439375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__439375__.style_circle2 p {padding-left:18px}
.title__439375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__439375__ p {font-size:20px}
	.title__439375__.style_top p:before {width:20px}
	.title__439375__.style_right p:before {height:20px}
	.title__439375__.style_bottom p:before {width:20px}
	.title__439375__.style_left p:before {height:20px}
}

/*     439385 : 번호형 리스트      */
.text_list__439385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__439385__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__439385__ ul li:first-child {margin-top:0}
.text_list__439385__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__439385__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__439385__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__439385__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__439385__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__439385__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__439385__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__439385__.s_size_300 i {border-width:2px}
.text_list__439385__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__439385__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__439385__ ul li {font-size:15px}
}

/*     439395 : 장문 텍스트      */
.textarea__439395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__439395__ p {font-size:15px}
}

/*     637705 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__637705__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__637705__ a span {display:inline-block;position:relative}
.icon_button__637705__.style_line a {background:transparent;color:#999999}

.icon_button__637705__.a_left a span:before {
	content:'\e626';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__637705__.a_right a span:after {
	content:'\e626';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__637705__ a {font-size:15px}
}

